; Program: NexusImage
; Version: 1.1.1.670
; Lang: es
; Translator: Enrique
; Updated: 2010-08-19 08:52
[RES]
LOADING=Cargando...
INVALIDQUALITY=Valor Inválido!\el valor nQuality debe ser mayor a 10.
FIRST=Primera
LAST=Ultima
HELP_DBLCLICK=Doble Click para abrir una imágen
TITLE=NexusImage
IMAGECOPIED=Imágen Copiada
IMAGEFILECOPIED=Archivo de Imágen Copiado
IMAGEFILECUT=Archivo de Imágen Cortado
ORIGINALSIZE=Tamaño Original
IMAGEDELETED=Imagen Eliminada
ROTATELEFT=Rotación Izquierda
ROTATERIGHT=Rotación Derecha
SAVEDAS=Guardar Como
MAXIMIZE=Maximizar
RESTORE=Restaurar
UPDATE=Actualizar
UPDATE_NOUPDATE=Esta aplicación está actualizada.
UPDATE_NEWUPDATE=Hay una actualización disponible.\nQuieres descargarla ahora?
SECOND=segundo
SHOW_STATUSBAR=Show Status &Bar
HIDE_STATUSBAR=Hide Status &Bar
EDIT_EDITOR_BUTTON_SAVE=&Save
EDIT_EDITOR=Edit Editor
EMPTY_NAME=Please, fill display name.
EMPTY_PROGRAMPATH=Please, fill program.
EXIF_FILENAME=Nombre
EXIF_PIXELSIZE=Tamaño en Pixeles
EXIF_FILESIZE=Tamaño de Archivo
EXIF_DATEORIGINAL=Fecha
EXIF_CAMERAMODEL=Modelo de Cámara
EXIF_APERTURE=Apertura
EXIF_EXPOSUREMODE=Modo de Exposición
EXIF_AUTO=Auto
EXIF_MANUAL=Manual
EXIF_AUTOBRACKET=Auto Bracket
EXIF_EXPOSUREBIAS=Exposure Bias
EXIF_EXPOSURETIME=Tiempo de Exposición
EXIF_METERINGMODE=Exposure Metering
EXIF_UNKNOWN=Desconocido
EXIF_MMAVERAGE=Average
EXIF_MMCENTERWEIGHTEDAVERAGE=Center Weighted Average
EXIF_MMSPOT=Spot
EXIF_MMMULTISPOT=Multi-spot
EXIF_MMMULTISEGMENT=Multi-segment
EXIF_MMPARTIAL=Partial
EXIF_FOCALLENGTH=Longitud Focal
EXIF_ISO=ISO
EXIF_EXPOSUREPROGRAM=Modo
EXIF_MODEMANUAL=Manual
EXIF_MODEPROGRAM=Programa
EXIF_MODEAPERTURE=Aperture Priority
EXIF_MODESHUTTER=Shutter Priority
EXIF_MODEPROGRAMCREATIVE=Program Creative
EXIF_MODEPROGRAMACTION=Program Action
EXIF_MODEPORTRAIT=Retrato
EXIF_MODELANDSCAPE=Paisaje
EXIF_WHITEBALANCE=Balance de Blancos
EXIF_FLASH=Flash
EXIF_NOFLASH=No
EXIF_FLASHFIRED=Si
EXIF_FLASHMODE=Modo de Flash
EXIF_FLASHCOMPULSORYFIRING=Compulsory flash firing
EXIF_FLASHCOMPULSORYSUPPRESS=Compulsory flash suppression
EXIF_FLASHRETURN=Flash Return Light
EXIF_FLASHNORETURNLIGHTFUNCTION=-
EXIF_FLASHNORETURNLIGHT=Return light not detected
EXIF_FLASHRETURNLIGHT=Return light detected
EXIF_SOFTWARE=Software
EXIF_LATITUDE=Latitud
EXIF_LONGITUDE=Longitud
[formMain]
Form.Caption=NexusImage
Caption.lStatus=Doble click para abrir una imágen
Caption.lCaption=Caption
Hint.btnMaximize=Maximizar
Hint.btnMinimize=Minimizar
Hint.btnClose=Cerrar
Hint.btnMenu=Menu
Menu.miFile=Archivo
Menu.miOpen=Abrir
Menu.miClose=Cerrar
Menu.miSaveAs=Guardar Como
Menu.miEditCaption=Editar Comentario
Menu.miDelete=Eliminar
Menu.miEdit=Editar
Menu.miEditWith=Edit &With
Menu.miAddEditor=&Add Editor...
Menu.miCopyImage=Copiar Imágen
Menu.miCopyFile=Copiar Archivo
Menu.miCutFile=Cortar Archivo
Menu.miView=Ver
Menu.miPreviousImage=Imágen Anterior
Menu.miNextImage=Imágen Siguiente
Menu.miFirstImage=Primer Imágen
Menu.miLastImage=Ultima Imágen
Menu.miZoomIn=Acercar
Menu.miZoomOut=Alejar
Menu.miZoom100=Zoom 1&00%
Menu.miBackgroundColor=Color de Fondo
Menu.miAutoSize=Tamaño de Ventana Automático
Menu.miFitToWindow=Ajustar imagen a Ventana
Menu.miThumbnails=Miniaturas
Menu.miLanguage=Idioma
Menu.miMoreLanguages=Más Idiomas
Menu.miTools=Herramientas
Menu.miRotateLeft=Rotar a la Izquierda
Menu.miRotateRight=Rotar a la Derecha
Menu.miFlipHorizontal=Flip &Horizontal
Menu.miFlipVertical=Flip &Vertical
Menu.miSetasBackground=Establecer como Fondo de Pantalla
Menu.miBackgroundFill=&1. Rellenar
Menu.miBackgroundFit=&2. Ajustar
Menu.miBackgroundStretch=&3. Expandir
Menu.miBackgroundTile=&4. Mosaico
Menu.miBackgroundCenter=&5. Centro
Menu.miBackgroundRestore=Restaurar
Menu.miHelp=Ayuda
Menu.miShortcutKeys=Atajos de Teclado
Menu.miHomepage=http://www.xiles.net
Menu.miCheckUpdate=&Comprobar Actualización...
Menu.miAbout=&Acerca de...
Menu.miExit=Salir
Menu.mipOpen=Abrir
Menu.miShowInExplorer=Show in Ex&plorer
Menu.miProperties=Propiedades
Menu.miFileAssociation=Asociación de Archivos
Menu.miDonation=Hacer una Donación
Menu.miUseSmoothStretch=Usar Expansión Suave
Menu.miDesktopDimLevel=&Nivel de Opacidad del Escritorio...
Menu.miNewUpdateAvailable=Hay una Actualización Disponible
Menu.miExifWindow=Datos Exif
[formJPEG]
Form.Caption=Opciones JPEG
GroupBox.gbImageQuality=Calidad de Imágen
Caption.lLow=Baja
Caption.lHigh=Alta
Caption.btnOk=OK
Caption.btnCancel=Cancelar
[formThumbs]
Hint.btnClose=Cerrar
TextHint.eSearch=Buscar
[formFileAssociation]
Form.Caption=Asociación de Archivos
ListViewCols.lvExtensions=Extensión;Descripción
Caption.btnOK=OK
Caption.btnCancel=Cancelar
Caption.btnSelectAll=Seleccionar Todo
[formShortcut]
Form.Caption=Atajos de teclado
[formDesktopDim]
Form.Caption=Opacidad del Escritorio
[formAddEditor]
Form.Caption=Add Editor
Caption.btnAdd=&Add
Caption.btnCancel=Cancel
Caption.lName=&Display Name:
Caption.lProgram=&Program:
